.search-content{
  background-image: url("../images/caseCenter/search-content-bg.png");
  height: 200px;
  background-size: 100% 100%;
}
.search-content .search-box{
  display: flex;
  justify-content: center;
  align-items: center;
  height:100%;
}
.search-content .search-box .search-input{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60%;
  height: 60px;
  background: rgba(241,241,241,0);
  border: 2px solid #2B6DF2;
}
.search-content .search-box .search-input input{
    flex:1;
    border: none;
    padding: 5px 20px;
    font-size: 16px;
    height: 100%;
    color: #000000;
    background: none;
}
.search-content .search-box .search-input input:focus{
  outline: none;
}
.search-content .search-box .search-input input:placeholder{
  font-weight: 400;
color: #666666;
}
.search-content .search-box .search-input .icon-box{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 100%;
  background: #2B6DF2;
}
.search-content .search-box .search-input .icon-box .search-icon{
  
}
.filter-content {
  padding: 50px 0 20px 0;
  background: #ffffff;
  box-shadow: 0px 3px 24px 0px rgba(0, 0, 0, 0.1);
}
.filter-content .filter-list {
}
.filter-content .mobile-filter-list{
  display: none;
}
.filter-content .filter-list .filter-item-box {
  display: flex;
  justify-content: flex-start;
  align-items: baseline;
  margin-bottom: 50px;
}
.filter-content .filter-list .filter-item-box .l-box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  min-width: 200px;
}
.filter-content .filter-list .filter-item-box .l-box .lable {
  margin-right: 20px;
  font-weight: bold;
  font-size: 18px;
  color: #222222;
}
.filter-content .filter-list .filter-item-box .l-box .all {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 400;
  font-size: 16px;
  color: #222222;
  padding: 5px 20px;
  min-width: 90px;
}
.filter-content .filter-list .filter-item-box .l-box .active {
  color: #2b6df2;
  background-image: url("../images/caseCenter/filter-active-border.png");
  background-size: 100% 100%;
}
.filter-content .filter-list .filter-item-box .list {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}
.filter-content .filter-list .filter-item-box .list .item {
  cursor: pointer;
  min-width: 90px;
  margin-bottom: 10px;
  padding: 5px 20px;
  font-weight: 400;
  font-size: 16px;
  width: auto;
  color: #222222;
  box-shadow: none;
}
.filter-content .filter-list .filter-item-box .list .item.active {
  color: #2b6df2;
  background-image: url("../images/caseCenter/filter-active-border.png");
  background-size: 100% 100%;
  background-color: unset;
}
.filter-content .filter-list .filter-item-box .list .item:hover{
  color: #2b6df2;
  background-image: url("../images/caseCenter/filter-active-border.png");
  background-size: 100% 100%;
  background-color: unset;
}

.case-content {
  padding: 50px 0;
  background-color: #f6f6f6;
}
.case-content .case-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.case-content .case-list .case-item {
  cursor: pointer;
  margin: 0 20px 24px 0;
  width: calc((100% - 40px) / 3);
  background: #ffffff;
  box-shadow: 1px 1px 14px 0px rgba(34, 34, 34, 0.14);
}
.case-content .case-list .case-item:hover .img-box img {
  transform: scale(1.2);
}
.case-content .case-list .case-item:nth-child(3n) {
  margin-right: 0;
}
.case-content .case-list .case-item a {
  width: 100%;
}
.case-content .case-list .case-item a .img-box {
  width: 100%;
  overflow: hidden;
}
.case-content .case-list .case-item a .img-box img {
  width: 100%;
  transition: transform 0.3s ease;
}
.case-content .case-list .case-item a .info {
  padding: 20px 18px;
}
.case-content .case-list .case-item a .info .tit {
  font-weight: bold;
  font-size: 16px;
  color: #222222;
}
.case-content .case-list .case-item a .info .tags {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 10px;
}
.case-content .case-list .case-item a .info .tags .tag-item {
  padding: 4px 12px;
  font-weight: 400;
  font-size: 12px;
  margin: 0 5px 5px 0;
  background: #e1eeff;
  color: #2d8cee;
}
.case-content .case-list .case-item a .info .tags .tag-item:nth-child(1) {
  background: #e1eeff;
  color: #2d8cee;
}
.case-content .case-list .case-item a .info .tags .tag-item:nth-child(2) {
  background: #e1fff5;
  color: #5fbd89;
}
.case-content .case-list .case-item a .info .tags .tag-item:nth-child(3) {
  background: #fff7e7;
  color: #eeb52d;
}
.case-content .case-list .case-item a .info .tags .tag-item:nth-child(4) {
  background: #ffe7ee;
  color: #e06969;
}

.pagination-list {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
}
.pagination-list li {
  width: 30px;
  height: 30px;
  background: #2b6df2;
  opacity: 0.3;
  margin-right: 5px;
}
.pagination-list li:last-child {
  margin-right: 0;
}
.pagination-list li a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 400;
  font-size: 16px;
  color: #ffffff;
}
.pagination-list li.active {
  opacity: 1;
}
.pagination-list li:hover {
  opacity: 1;
}
